~harshad-sahasrabudhe/r3/trunk

« back to all changes in this revision

Viewing changes to README

  • Committer: Harshad Sahasrabudhe
  • Date: 2011-10-25 03:45:09 UTC
  • Revision ID: harshad@harshad-laptop-20111025034509-3lgek30173y3ayz6
Added README and COMPILING docs

Show diffs side-by-side

added added

removed removed

Lines of Context:
 
1
This package requires Java 3D JAR files for compiling and running.
 
2
In Ubuntu the equivalent packages for these are libjava3d-java (>=1.5), libvecmath-java (>=1.5).
 
3
This package required Ubuntu 10.04 or later.